Bug 1385729 - nfs-ganesha 2.4.0 and libntirpc 1.4.1
Summary: nfs-ganesha 2.4.0 and libntirpc 1.4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.1
Assignee: Matt Benjamin (redhat)
QA Contact: Ramakrishnan Periyasamy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-17 15:16 UTC by tserlin
Modified: 2017-07-30 15:58 UTC (History)
8 users (show)

Fixed In Version: RHEL: nfs-ganesha-2.4.0-3.el7cp, libntirpc-1.4.1-1.el7 Ubuntu: nfs-ganesha_2.4.0-3redhat1xenial, libntirpc_1.4.1-2redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-22 19:32:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1370301 None None None 2016-10-17 15:16:16 UTC
Red Hat Product Errata RHSA-2016:2815 normal SHIPPED_LIVE Moderate: Red Hat Ceph Storage security, bug fix, and enhancement update 2017-03-22 02:06:33 UTC

Description tserlin 2016-10-17 15:16:16 UTC
This BZ will track thew new nfs-ganesha 2.4.0 and libntirpc 1.4.1 packages, which are to be part of RHCS 2.1's tech preview.

The original BZ this is based on: https://bugzilla.redhat.com/show_bug.cgi?id=1370301

Comment 4 Ramakrishnan Periyasamy 2016-11-03 09:48:21 UTC
Moving this bug to verified state.

Comment 6 errata-xmlrpc 2016-11-22 19:32:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2815.html


Note You need to log in before you can comment on or make changes to this bug.